@font-face {
	font-family: 'ABC Arizona Sans';
	src: url(/assets/fonts/ABCArizonaSans-Regular.woff2) format('woff2'),
	url(/assets/fonts/ABCArizonaSans-Regular.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'ABC Arizona Sans';
	src: url(/assets/fonts/ABCArizonaSans-RegularItalic.woff2) format('woff2'),
	url(/assets/fonts/ABCArizonaSans-RegularItalic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'ABC Arizona Sans';
	src: url(/assets/fonts/ABCArizonaSans-Bold.woff2) format('woff2'),
	url(/assets/fonts/ABCArizonaSans-Bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'ABC Arizona Sans';
	src: url(/assets/fonts/ABCArizonaSans-BoldItalic.woff2) format('woff2'),
	url(/assets/fonts/ABCArizonaSans-BoldItalic.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: auto;
}